
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstCMS", "KstCMS\KstCMS.csproj", "{F2A3C422-99CB-4D77-A2A3-A3541EEFD8B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstCmsBase", "KstCmsBase\KstCmsBase.csproj", "{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstWEB", "KstWEB\KstWEB.csproj", "{BD340439-DC06-4573-AFE1-2CE758999887}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstCMS.Model", "KstCMS.Model\KstCMS.Model.csproj", "{480DC22B-0146-4D7B-8556-ADBD03A0EE9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstCMS.DAL", "KstCMS.DAL\KstCMS.DAL.csproj", "{FF769F81-57F2-444D-A7DE-345183AAFBBA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstSoft.DBUtility", "KstSoft.DBUtility\KstSoft.DBUtility.csproj", "{76271B9B-DAB1-40A4-AB18-AB2694ABBD43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KstCMS.BLL", "KstCMS.BLL\KstCMS.BLL.csproj", "{A6983B9E-3AD0-4DE5-BFB2-42C96CD74898}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2A3C422-99CB-4D77-A2A3-A3541EEFD8B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2A3C422-99CB-4D77-A2A3-A3541EEFD8B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2A3C422-99CB-4D77-A2A3-A3541EEFD8B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2A3C422-99CB-4D77-A2A3-A3541EEFD8B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD8BAD6F-41CA-4CE1-AE1A-5FB98FBD2318}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD340439-DC06-4573-AFE1-2CE758999887}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD340439-DC06-4573-AFE1-2CE758999887}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD340439-DC06-4573-AFE1-2CE758999887}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD340439-DC06-4573-AFE1-2CE758999887}.Release|Any CPU.Build.0 = Release|Any CPU
		{480DC22B-0146-4D7B-8556-ADBD03A0EE9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{480DC22B-0146-4D7B-8556-ADBD03A0EE9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{480DC22B-0146-4D7B-8556-ADBD03A0EE9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{480DC22B-0146-4D7B-8556-ADBD03A0EE9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF769F81-57F2-444D-A7DE-345183AAFBBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF769F81-57F2-444D-A7DE-345183AAFBBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF769F81-57F2-444D-A7DE-345183AAFBBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF769F81-57F2-444D-A7DE-345183AAFBBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{76271B9B-DAB1-40A4-AB18-AB2694ABBD43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76271B9B-DAB1-40A4-AB18-AB2694ABBD43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76271B9B-DAB1-40A4-AB18-AB2694ABBD43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76271B9B-DAB1-40A4-AB18-AB2694ABBD43}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6983B9E-3AD0-4DE5-BFB2-42C96CD74898}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6983B9E-3AD0-4DE5-BFB2-42C96CD74898}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6983B9E-3AD0-4DE5-BFB2-42C96CD74898}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6983B9E-3AD0-4DE5-BFB2-42C96CD74898}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
